/* -- This is the place to add your own style modifications without touching the original styles -- */

.clearfix, blockquote {
  display: block;
}

.wpcf7-captchac {
  width: auto !important;
}

a,
a:link,
a:visited {
  color:#cc0000;
}

/* https://www.w3schools.com/howto/howto_css_hide_scrollbars.asp */
/* Hide scrollbar for IE, Edge and Firefox */
#nlf__mainBody {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

/* Hide scrollbar for Chrome, Safari and Opera */
#nlf__mainBody::-webkit-scrollbar {
  display: none;
}

.content p {
  hyphens: auto;
  word-break: break-word;
}

#nlf__mainContent,
#single-post-container,
#single-search-container {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  flex-direction: row;
  flex-wrap: wrap;
}

.content > #single-post-container {
  display: block;
}

.nlf__overview_entryWrapper {
  display: flex;
  width: 280px;
  margin: 20px 20px 30px;
  padding: 5px;
  flex-direction: row;
  flex-wrap: wrap;
  background-color: #ffffff;
  height: 500px;
  border: 1px solid #e6e6e6;
  align-content: flex-start;
  position: relative;

  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.nlf__overview_entryWrapper .entry {
  width: 100%;
}

.nlf__overview_entryUpline,
.nlf__entryUpline {
  display: block;
  margin: 0px 0px 10px 0px;
  font-size: 12px;
  font-weight: bold;
  color: #000000;

  line-height: 1.4;
}

.nlf__entryUpline {
  font-size: 15px;
}

.nlf__overview_entryUpline_red,
.nlf__entryUpline_red {
  color: #cc0000;
  text-transform: uppercase;
}

.nlf__overview_entryHeadline a,
.nlf__entryHeadline,
.nlf_flex-headline {
  margin: 0px 0px 20px 0px;
  font-size: 18px;
  font-weight: bold;
  display: block;
  color: #000000 !important;
  line-height: 1.4;
}

.nlf__entryHeadline {
  font-size: 26px;
}

.nlf__overview_entryContent {
  margin: 0px;
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
  width: 100%;
  line-height: 1.6;
}

.nlf__overview_entryMeta {
  display: block;
  margin: 20px 0px 0px;
  position: absolute;
  bottom: 5px;
  left: 5px; right:5px;
  padding-top: 4px;
  border-top: 1px solid #e6e6e6;
}

.nlf__overview_entryContinue {
  position: absolute;
  right: 0px;
}

.nlf__overview_hasWidget {
  align-content: space-between; /* space-around; */
  justify-content: center;
}

.nlf__overview_hasAdvices {
  align-content: space-evenly;
  justify-content: space-evenly;
}

* {
	transition: none;
}

#content .consumer-tipps {
	margin: 0 0 40px;
	padding: 15px;
	border: 1px solid #ddd;
	background: #fff;
}

#otherPR {
	display: block;
	width: 100%;
	/*height: 160px;*/
	margin: 8px 0 10px;
}

.tabloidImage, .tabloidImage img {
	display: block;
	margin-bottom: 10px;
}


.loadPR_select a {
	display: block;
	margin-bottom: 20px;
}

.storyImage {
	position: relative;
	display: inline-block;
}

.storyImage img {
	display: block;
}

.loadPR_title {
	margin: 0px 0 0 10px;
	position: relative;
	float: right;
}


#otherPR_wrapper {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
	clear: both;
}
.emphaseWrapper, .emphaseWrapperEnd {
	display: block;
	margin:0 0 10px 0;
	background: #cc0000;
	color: #ffffff;
	padding: 4px 10px;
}

.emphaseWrapperEnd {
	height: 10px;
	padding: 0px;
	width: 100%;
}

.otherPR_select {
	display: block;
	background: #ffffff;
	vertical-align: top;
	padding: 10px 0;
	margin: 10px 0 0;
	border-bottom: 1px dotted #cccccc;
}

.otherPR_select a {
	display: block;
	width: 100%;
}

.otherPR_image {
	display: block;
	width: 100%;
}

.otherPR_title {
	display: inline-block;
	font-size: 20px;
	line-height: normal;
	position: relative;
}

@media only screen and (max-width: 425px) {
	.otherPR_title {
		font-size: 14px;
	}
}

.otherPR_select img {
	margin: 0 10px 0 0;
}

/*.otherPR_select:first-of-type {
	margin: 0px;
}

.otherPR_select:last-of-type {
	margin: 0px;
}*/

#prOnline_Logo img {
	display: block;
	margin-bottom: 10px;
	height: auto;
	width: 100%;
}

#prDeclatation {
	text-align: right;
	font-size: 8px;
	color: #cccccc;
	display: block;
}

#otherPR_headline {
	color: #cc0000;
	font-weight: bold;
}

	#notifyCookies {
		display: none;
		background: #333;
		position: fixed;
		left: 0px; right: 0px; top: 0px; bottom: 0px;
		z-index:10000;
	}

	#commentform input#submit {
		background: #cc0000;
		border: none;
	}

#commentform input[type=checkbox], .wpcf7-form input[type=checkbox] {
  -webkit-appearance: checkbox;
  -appearance: checkbox;
}

	#commentform {
		/*position: relative;*/
	}
	.testCaptcha {
		position: absolute;
		top:0px;
		left:0px;
	}

	#commentform .spam {
		background: #ffffff;
		padding: 10px 30px;
		z-index: 3000;
	}

	#commentform .testInput {
		width: 30px;
	}

 #commentError {
   display: none;
   background: #cc0000;
   color: #ffffff;
   text-align: center;
   padding: 4px 0;
   margin: 15px 0 0;
   cursor: pointer;
 }

 @media only screen and (max-width: 340px) {
	#commentform input#submit {
		width: 100%;
	}
}

.ga_editPermissions {
	display: block;
	width: 100%;
	padding: 10px 0px;
	color: #ffffff !important;
	background: #cc0000;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}


#logoText {
  margin-top: 10px;
}


	#ga_permissionOverlay {
		display: block;
		background: #ffffff;
		padding: 20px;
		text-align: center;
	}

	#ga_permissionWrapper {
		position: fixed;
	}

	.ga_permissionButton {
		display: inline-block;
		background: #cc0000;
		color: #ffffff;
		padding: 4px 20px;
		border-radius: 4px;
		font-weight: bold;
		cursor: pointer;
	}

	.ga_permissionButton:hover, .ga_permissionButton:active {
		background: #333333;
	}

	.ga_permissionButton:active {
		text-decoration: underline;
	}

.adButtons {
	font: 11px arial;
	cursor: pointer;
	border: none;
	background: #cc0000;
	color: #fff !important;
	padding: 10px 20px;
}

.adNote {
	font-size: 11px;
	margin: 10px 0 10px;
}

.cf_checkBox {
	-webkit-appearance: checkbox;
	appearance: checkbox;
}

#checkData.adButtons  {
	float: right;
}

#backData.adButtons  {
	float: left;
}

@media only screen and (max-width: 580px) {
	.adButtons {
		clear: both;
		background: #333333;
		width: 100%;
		padding: 10px 0;
		text-align: center;
		margin: 4px 0;
	}
}

#resizeOverlay {
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	background: #333333;
	z-index: 1800;
	display: none;
}

#outsideBanner {
	display: none;
	width: 400px;
	height: 800px;
	background: #333333;
	position: absolute;
	top: 40px;
}
#insideBanner img {
	display: block;
	max-width: 400px;
	width: 100%;
	max-height: 800px;
	background: #333333;
	margin: 0 auto 20px;
	display: block;
}

#resizeNote {
	display: block;
	position:relative;
	text-align: center;
	padding: 20px 40px;
	background: #cc0000;
	color: #ffffff;
}

#preFooter {
	background: #333333;
	display: block;
	padding: 20px 0 20px
}
#wrapFooter {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	color: #cc0000;
	text-align: center;
}

#wrapFooter a {
	display: inline-block;
}

.social {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin:0 10px;
}

#fbSocial svg {
	background: #3b5998;
	height: 14px;
	display: inline-block;
}

#fbSocial {
	background: #3b5998;
	display: inline-block;
	color: #ffffff;
	padding: 5px 10px 2px;
}

#twSocial svg {
	background: #55acee;
	height: 14px;
	display: inline-block;
}

#twSocial {
	background: #55acee;
	display: inline-block;
	color: #ffffff;
	padding: 5px 10px 2px;
}

#socialText {
	color: #ffffff;
	margin-bottom: 20px;
}

#page__newVideos {
	z-index: 400;
	position: relative;
}

.page__newVideo_Image {
	position: absolute;
	left: 20px;
	width: 50px;
}

#page__newVideos a {
	display: block;
	background: #cc0000;
	color: #ffffff;
	padding: 4px 80px;
	margin: 20px 0 0;
}

#socialFacebook {
	background: url('/wp-content/themes/wp-bold109/images/socal_icons.png') 0 0;
}

#socialTwitter {
	background: url('/wp-content/themes/wp-bold109/images/socal_icons.png') -40px 0;
}

#socialRSS {
	background: url('/wp-content/themes/wp-bold109/images/socal_icons.png') -80px 0;
}

#socialFacebook:hover, #shareFacebook:hover {
	background: url('/wp-content/themes/wp-bold109/images/socal_icons.png') 0 40px;
}

#socialTwitter:hover, #shareTwitter:hover {
	background: url('/wp-content/themes/wp-bold109/images/socal_icons.png') -40px 40px;
}

#socialRSS:hover {
	background: url('/wp-content/themes/wp-bold109/images/socal_icons.png') -80px 40px;
}

/* Contact-Form */

span.contact__required {
	color:#cc0000;
	font-size:10px;
	display:inline-block;
	position:relative;
	bottom:4px;
}

span.customMeta {
	font-size: 10px;
	margin-top: 6px;
	display: block;
}

p.contact__important {
	display:block;
}

input.contact__field {
	color:#333;
	display:inline-block;
	width:300px;
	border:1px solid #cc0000;
	padding:1px 2px;
}
textarea.contact__text, textarea.contact__text:focus {
	width:300px;
	min-height:80px;
	resize:vertical;
	border:1px solid #cc0000;
	margin:0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: none;
	outline-offset: 0;
}
input.contact__submit {
	background:#cc0000;
	color:#ffffff;
	border:none;
	padding:4px 10px;
}
span.contact__error {
	color:#cc0000;
}

span.contact__message {
	display:block;
	margin:10px 0;
	padding:6px;
}

span#contact__success {
	background:#C4DB99;
}

span#contact__error {
	background:#cc0000;
	color:#fff;
}

span.contact__line {
	display:block;
}

@media only screen and (max-width: 460px) {
	input.contact__field,
	textarea.contact__text, textarea.contact__text:focus {
		width:calc(100% - 6px);
	}
	span.contact__line {
		text-align:center;
		display:block;
	}
}

@media only screen and (max-width: 320px) {}





h1,h2,h3,h4,h5,h6,h7,#sitetitle .title {font-family:Verdana,Geneva,sans-serif;font-weight: normal;}
.post-title a,.post-title a:link,.post-title a:visited {color:#cc0000 !important;}
#sitetitle .title {font-family:Verdana,Geneva,sans-serif;}
#sitetitle .title,#sitetitle .description {float:none;text-indent:-999em;position:absolute;display:none;left:-999em;}
#topnav,#topnav ul ul a {font-size:9pt;font-family:Arial,Helvetica,sans-serif;background:#cc0000;}
#topnav {border:0;}
#topnav ul ul,#topnav ul ul a {border-color:#fff;}
#topnav ul li.searchform {padding-right:4px;padding-left:4px;}
#topnav ul a,#topnav ul ul a {color:#f0f0f0;}
#topnav ul a:hover,#topnav ul ul a:hover {color:#adadad;}
#catnav,#catnav ul ul a {font-family:Verdana,Geneva,sans-serif;}
.maincontent, #content { font-size:9pt; }
.maincontent a, .maincontent a:link, .maincontent a:visited, #content a, #content a:link, #content a:visited {color:#cc0000;}
#contentright a, #contentright a:link, #contentright a:visited {color:#cc0000;}
#commentform input#submit,.archive-tabs a,.archive-tabs a:link,.archive-tabs a:visited,a.more-link,a.more-link:link,a.more-link:visited,#searchform #submitbutton,p.email-form .subbutton,a.comment-reply-link,a.comment-reply-link:link,a.comment-reply-link:visited {border-color:#cc0000;}
#footer a, #footer a:link, #footer a:visited {color:#dedede;}
#footer a:hover, #footer a:active {color:#ffffff;}
#searchform #submitbutton {background:#cc0000; margin: 0 0 0 15px;}

fieldset.ad_wrapper input[type="radio"],
fieldset.ad_wrapper input[type="checkbox"] {
	-webkit-appearance: radio;
	cursor: pointer;
}
fieldset.ad_wrapper label {
	cursor: pointer;
}
fieldset.ad_wrapper input[type="text"] {
	border: 1px solid #666;
	padding: 2px 4px;
}

.header_getClicks {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	cursor: pointer;
}

.checkingClicks {

}

.blockingClicks {
	background: #333;
	color:#fff;
	text-align:center;
}

#nkHeaderPromotion {
	position: relative;
	float: right;
	width: 468px;
	max-height: 60px;
	background: #fff;
}

.clearFloar {
	clear:both;
}

.aution_button {
	background:#cc0000;
	color:#fff;
	border:none;
	padding:6px 20px;
	font-size:12px;
	cursor:pointer;
}

.knowMore {
	float:left;
}

body {
	border-top: 1px solid #000000;
	font-family:Verdana,Geneva,sans-serif;
}

.head-banner468 {
	width:468px;
	height:80px;
}

h1, h2, h3, h4, h5, h6, h7, #sitetitle .title {
    color: #CC0000;
    letter-spacing: normal;
}

h3 {
    font-size: 15px;
}

.select-menu {
    background: none repeat scroll 0 0 #CC0000;
    border: 1px solid #CC0000;
}

.pro_ad {
	width: 100%;
	display: block;
	margin: 15px 0;
	text-align: center;
	clear: both;
}

#page {
  padding: 20px 0;
  height: auto;
  overflow: hidden;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption img {
	display: block;
}

/*Bildunterschrift einrueckung*/
.wp-caption p.wp-caption-text {
   padding: 5px 5px 5px 0;
}

input#searchfield {
	text-transform:none !important;
}

#footer {
    background-color: #cc0000;
    color: #ffffff;
		text-align: center;
}

#footer-widgets {
  background: url("images/bodybg2.png") repeat scroll 0 0 #cccccc;
}

#footer-widgets h3.widgettitle {
    color: #111111;
}
#head-content {
    padding: 4px 0;
}

#topnav ul {
	border: 1px solid white;
}

#content {
    -webkit-box-shadow: 0px 1px 1px #FFFFFF;
    -moz-box-shadow: 0px 1px 1px #FFFFFF;
    box-shadow: 0px 1px 1px #FFFFFF;
}

.cats-by-2 {
    -webkit-box-shadow: 0px 1px 1px #FFFFFF;
    -moz-box-shadow: 0px 1px 1px #FFFFFF;
    box-shadow: 0px 1px 1px #FFFFFF;
}
table tr {
    background: none repeat scroll 0 0 #FFFFFF;
}

/* -- Kontakt Tabelle-- */
table td {
    padding: 12px;
}

/* -- Abstand unter Gallery Blätterbuttons -- */
.ngg-navigation {
    padding-bottom: 25px;
}

/* -- hack um dreifaches timely menü auszublenden
.timely .select-menu,
.timely .select-menu-catnav {
    display: none !important;
    }
 -- eventmanager tabbelentext oben ausrichten--
table td {
    vertical-align: baseline;
}

-- */
/* -- Bilder im Content Abstand-- */
img.alignleft {
    margin: 15px 15px 15px 0;
}

/* -- Kommentarfunktion facebook-- */
#social .social-comment-body p {
    width: 75%;
}

#social * {
    font-size: 9pt;
}

#social .social-input-row .social-label {
    font-size: 9pt;
}

/* -- Handel und Gewerbe-- */
.gewerbelink {
    border-top: 1px solid #DDDDDD;
    margin: 10px 0 0;
}
.gewerberubrik {
    margin: 0 0 40px;
}
/* -- Bildunterschrift-- */
.wp-caption {
    background-color: #FFFFFF;
    border: 0px solid #E5E5E5;
    font-weight: bold;
    margin: 0 10px 0 0;
    padding-top: 5px;
    text-align: left;
}


/* -- Headline-- */
h1.page-title {
    padding: 0 0 5px;
}
/* -- SubHeadline-- */
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, .entry h7 {
    margin-bottom: 10px;
}

/* -- featured page slider caption--  */
.featured.wide .flex-caption {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
    width: 310px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: unset;
}

/* -- featured page slider caption nur headline zeigen--  */
.featured.wide .flex-caption .excerpt {
	color: #333;
	/* line-height: 1.5; */
	font-size: 11pt;
	height: unset;
	margin: 10px 0px 0px 0px;

	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
	margin: 0;
}

.featured.wide .flex-caption h2.post-title {
	font-size: 18pt;
}

.flex-upline {
	display: block;
	color: #333;
	margin: 0px 0px 10px 0px;
	font-size: 12pt;
}

@media only screen and (max-width: 1040px) {
	.featured.wide .flex-caption {
		left: 10px;
		bottom: 10px;
		width: 62.5%;
		right: unset;
		top: unset;
	}

	.featured.wide .flex-caption .excerpt {
		display: none;
	}

	.flex-upline {
		display: none;
	}
}

/* -- featured page slider navigation hover color--  */
.featured.wide .flexslide-custom-controls a.flex-active, .featured.wide .flexslide-custom-controls li a:hover
{ background:#fa0d0d; }

/* -- Background widget boxes whit--  */
#sidebar .widget,
#sidebar-bottom {
  padding:15px;
  background:#fff;
  border:1px solid #ddd;
}

#sidebar-narrow .widget {
  padding:15px;
  background:#fff;
  border:1px solid #ddd;
}

#sidebar {
  width: 292px;
  display: inline-block;
  float: right;
}

#sidebar .nlf__overview_hasWidget, #sidebar .nlf__overview_hasAdvices {
  margin: 0px auto 30px;
}


/* +++++++++++++++++++++++++++++++++++++++++++
css fuer die anzeige-formulare
++++++++++++++++++++++++++++++++++++++++++++*/
.quickform #debug {
  background-color: #f9f9f9;
  margin-bottom: 15px;
  padding: 5px;
  border: 1px solid #ccc;
}

.quickform span#counter {
  display: block;
}

.quickform span.euro {
  color: #c00;
  font-weight: bold;
}

.quickform fieldset,
.quickform legend {
  border: 0;
  margin: 0;
  padding: 0 0 15px 0;
}

.errors {
  border: 1px solid #c00;
  margin: 0 0 15px 0;
  padding: 5px;
}

.errors p,
.quickform .errors ul,
.quickform .errors li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
}

.quickform input,
.quickform textarea,
.quickform select,
.quickform option {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 9pt;
  color: #666;
}

.quickform input,
.quickform textarea {
  padding: 2px;
}

.quickform input[type=radio] {
  -webkit-appearance: radio;
}

.quickform input[type=checkbox] {
  -webkit-appearance: checkbox;
}

.quickform select {
  -webkit-appearance: menulist;
}

#fs-clipart div.row p.label,
#fs-frequency div.row p.label,
#fs-chars div.row p.label,
#fs-format-color div.row p.label,
#fs-submit div.row p.label,
#form4_reloaded #fs-format div.row p.label {
  display: none;
}

#fs-category p.label,
#fs-format p.label,
#fs-format-color-legend,
#fs-record label,
#fs-frequency-legend,
#fs-chars-legend,
#fs-date p.label,
#fs-address-legend,
#fs-bank-legend,
#fs-clipart-legend,
#fs-agb p.label {
  font-weight: bold;
}

#fs-record label span {
  font-weight: normal;
}

#fs-address .row,
#fs-bank .row {
  margin: 0 0 10px 0;
}

#fs-upload .label,
#fs-address .label,
#fs-bank .label {
  margin: 0 0 3px 0;
}

/* private anzeige */
#form1 #fs-category #group-category div.element {
  float: left;
  width: 195px;
}

/* gruss- / familienanzeige */
/* Kommunion- oder Konfirmation-Anzeige */
#form3 #fs-frequency,
#form6 #fs-frequency {
  display: none;
}

#form3 #fs-date p.label,
#form6 #fs-date p.label {
  display: none;
}

#form3 #fs-date-legend {
  font-weight: bold;
}

#cliparts {
  display: none;
  width: 402px;
}

#cliparts a {
  display: block;
  margin: 0 5px 5px 0;
  border: 1px solid #000;
  width: 60px;
  height: 60px;
  float: left;
  overflow: hidden;
}
/*
#cliparts a.last {
  margin: 0 0 5px 0;
}
*/
#clipart-preview {
  display: block;
}

@media only screen and (max-width:640px) {

.quickform,
.quickform fieldset,
.quickform legend,
.quickform input[type=text],
.quickform textarea,
.quickform select {
  min-width: 250px;
  max-width: 100%
}

#cliparts,
#fs-upload {
  width: 100%;
}

}

@media only screen and (min-width: 641px) and (max-width: 768px) {

.quickform,
.quickform fieldset,
.quickform input[type=text],
.quickform textarea,
.quickform select {
  min-width: 250px;
  max-width: 100%
}

#cliparts,
#fs-upload {
  width: 100%;
}

}

@media only screen and (min-width: 769px) and (max-width: 959px) {

.quickform,
.quickform fieldset,
.quickform input[type=text],
.quickform textarea,
.quickform select {
  min-width: 250px;
  max-width: 100%
}

#cliparts,
#fs-upload {
  width: 100%;
}

}

@media only screen and (min-width: 960px) and (max-width: 1040px) {

.quickform,
.quickform fieldset,
.quickform input[type=text],
.quickform textarea,
.quickform select {
  min-width: 250px;
  max-width: 100%
}

#cliparts,
#fs-upload {
  width: 100%;
}

}

/*featured category titel formatieren*/
h3.widgettitle a, h3.widgettitle a:link, h3.widgettitle a:visited, h2.feature-title a, h2.feature-title a:link, h2.feature-title a:visited {
    color: #CC0000;
    font-size: 9pt;
    font-weight: bold;
    text-transform: uppercase;
}

h2.feature-title span span {
color:#a6a6a6;
font-size:8px;
float: right;
padding-right: 60px;
font-weight:normal;
}


/* +++++++++++++++++++++++++++++++++++++++++++
css fuer die anzeige-formulare Ende
++++++++++++++++++++++++++++++++++++++++++++*/



.display {
	display:block;
}
.hidden {
	display:none !important;
}


span.formRequired {
	color:#cc0000;
	margin-left:4px;
	display:inline-block;
	font-size:10px;
}
#contactForm {
	max-width:306px;
	width:100%;
}
#contactForm p input[type=text], #contactForm p input[type=mail] {
	max-width:306px;
	width:100%;
	border:1px solid #ccc;
	padding:0 2px;
}
#contactForm p input[type=text]:focus, #contactForm p input[type=mail]:focus, #contactForm p textarea:focus {
	border:1px solid #cc0000;
}
#contactForm p textarea {
	max-width:306px;
	width:100%;
	border:1px solid #ccc;
	min-height:60px;
	resize:none;
	outline:none;
}
#contactForm input[type=submit] {
	text-align:center;
	max-width:306px;
	width:100%;
	border:none;
	background:#cc0000;
	color:#fff;
	padding:4px 0;
}
#contactForm input[type=submit]:hover, #contactForm input[type=submit]:active {
	text-decoration:underline;
	cursor:pointer;
}

.formMessage .errorMessage {
	background:#cc0000;
	color:#fff;
	display:inline-block;
	padding:1px;
	max-width:304px;
	width:100%;
	text-align:center;
	padding:0 4px;
}


#nlf_noJS_menu {
	display: block;
	text-align: center;
	padding: 6px 10px;
	min-height: 30px;
}

#nkHeader {
	max-width:960px;
	width:100%;
	margin:0 auto;
}

#logoWrapper {
	position:relative;
	display:inline-block;
}

#nkLogoWrapper, #tipLogoWrapper {
	display:inline-block;
	position:relative;
	width:366px;
	height:80px;
}

#nkHeaderLogo {
	display:inline-block;
	height:80px;
	float:left;
	position:relative;
	z-index:10;
}

#nkDateWide, #tipDateWide {
	position:absolute;
	left:186px;
	top:61px;
	color:#fff;
	z-index:0;
	display:inline-block;
}

#tipDateWide {
	left:224px;
	top:26px;
	width:156px;
}

#menuButton {
	display:none;
}

#pageHead {
	position: relative;
	top: 0px;
	z-index: 1500;
	border-bottom: 1px solid #e8e8e8;
	background: #fff;
}

#mainHeader {
	padding: 10px;
}

#headerDetails {
	height: auto;
	overflow: hidden;
	padding: 0px 0px 10px 0px;
}

#headerSocials {
	float: right;
	height: 24px;
}

#headerSocials a {
  display: inline-flex;
}

.headerSocial {
	height: 24px;
	width: 24px;
	display: inline-block;
	background-image: url( '/wp-content/themes/wp-bold109/images/socials.png' );
}

#headerSocial_fb {
	background-position: 0 0;
}

#headerSocial_tw {
	background-position: -24px 0;
}

#headerSocial_ig {
	background-position: -48px 0;
}

#headerSocial_lupe {
  background-position: -72px 0;
  cursor: pointer;
}

#pageHeader {
	text-align: center;
	position: relative;
}

#headerLogo_wrapper {
	display: block;
	margin: 0 auto;
}

@media only screen and ( max-width: 480px ) {
  #headerLogo_wrapper {
    width: calc( 100% - 100px );
  }

} /* max-width: 480px // ENDE */

#headerLogo_link {
	display: inline-block;
}

#headerLogo_image {
	display: block;
	width: 100%;
}

#headerSearch,
#nlf_mainHeader_menu_open {
	position: absolute;
	top: 0px;
	display: block;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

#headerSearch {
	right: 0px;
	padding: 0px 0px 10px 10px;
}

#nlf_mainHeader_menu_open {
	left: 0px;
	padding: 0px 20px 10px 0px;
	display: none;
}


#nlf__menuWrapper {
  padding: 0px;
  margin: 6px auto 0px;
  list-style: none;
  max-width: 960px;
  width: 100%;
  background: #ffffff;

  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

#nlf__menuWrapper li {
  color: #000;
  margin: 0px;
  display: inline-block;
}

.nlf__menuLink, .nlf__subMenu_link {
  display: inline-block;
  padding: 6px 10px;
  text-decoration: none;
  /* width: calc( 100% - 20px ); */
}

.nlf__subMenu_link {
  width: calc( 100% - 20px);
}

.nlf__accessDenied {
  background: #eeeeee;
  color: #cccccc !important;
}

a.nlf__menuLink, a.nlf__subMenu_link {
  color: #000;
}

.nlf__headerMenu_expand {
    display: none;
}

#nlf__menuWrapper li ul {
  display: none;
}

#nlf__menuWrapper > li:hover a {
  background: #cc0000;
  color: #fff;
}

/* .menu li:hover > ul,
.menu li:active > ul {
    display: inherit;
} */

.nlf_setDisplay {
  display: flex !important;
}



@media only screen and ( min-width: 1000px ) {

  #nlf__menuWrapper li:hover > ul {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;

    position: absolute;
    margin-left: 0px;
    width: 180px;
  }

  #nlf__menuWrapper > li ul li:hover a {
    background: #ffffff;
    color: #000;
    cursor: pointer;
  }


}


@media only screen and (max-width: 1000px) {



  #nlf_mainHeader_menu_open {
    display: block;
  }

  .nlf__menuLink,
  .nlf__subMenu_link {
    width: calc( 100% - 20px );
  }

  #nlf__menuWrapper {
    flex-direction: column;
    align-content: stretch;
    align-items: stretch;
    flex-wrap: nowrap;

    font-size: 16px;
    line-height: normal;
  }

  #nlf_mainHeader_menu {
    display: none;
    position: absolute;
    top: 157px;
    /* bottom: 0px; */
    margin: 0;

    max-width: 300px;
    width: 100%;
  }

  #nlf__menuWrapper ul {
    position: absolute;
    z-index: 30;
    background-color: #cc0000;
    max-width: 300px;
    width: 100%;
    padding: 0px;
    margin: 0px;
  }

  #nlf__menuWrapper ul li {
    float: none;
    width: 200px;
  }

  #nlf__menuWrapper li {
    display: block;
  }

  .nlf__headerMenu_hasChild {
    width: calc( 100% - 56px );
  }

  .nlf__headerMenu_expand {
    display: inline-block;
    padding: 6px 10px;
    background: #fff;
    color: #cc0000;
    cursor: pointer;
  }

  .nlf__headerMenu_expand:hover,
  .nlf__headerMenu_expand:active {
    background-color: #333333;
    color: #ffffff;
  }

  #nlf__menuWrapper li ul  {
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
  }

  #nlf__menuWrapper > li ul li:hover a {
    background: #ffffff;
    color: #cc0000;
  }

}

.pageSearch_container {
	position: fixed;
	z-index: 20000;
	left: 0px;
	right: 0px;
	margin: 14px auto 0px;
	background: #fff;
	max-width: 600px;
	width: calc( 100% - 80px );
	height: 30px;
	padding: 12px;
	border: 1px solid #333;
}

#pageSearch_input {
	text-align: center;
	height: 30px;
	width: 80%;
	color: #333;
	border: 0px;
	outline: 0px;
	padding: 0px;
	background: #e6e6e6;
}

#pageSearch_submit {
	text-align: center;
	height: 30px;
	width: 20%;
	background: #cc0000;
	color: #fff;
	border: 0px;
	outline: 0px;
	cursor: pointer;
}



/* Menü wird nicht angezeigt */




.menu-nkmenu-container, .menu-tip-container, .menu-navmenu-container, .menu-topmenu-container, .menu {
	margin: 0 auto;
	max-width: 960px;
}

.menu {
	padding:0;
	margin:auto;
	position:relative;
	list-style:none;

  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.menu > li:hover a {
	background:#cc0000;
	color:#fff;
}
.menu li {
	color:#333;
	margin:0px;
	display:inline-block;
	/* height:30px; */
	list-style:none;
}

.menu li a {
	display:inline-block;
	height:30px;
	padding:0 10px;
	color:#333;
}

.menu li a:hover,
.menu li a:active {
	background-color:#cc0000;
	color:#FFF;
}

.menu ul {
	margin:0;
	position:absolute;
	z-index:30;
	background:#f8f8f8;
}

.menu li:hover > ul,
.menu li:active > ul{
	display:inherit;
}

.menu li ul {
	display:none;
}
.menu li ul li a {
	line-height:normal;
	/*min-height:30px;*/
	padding:6px 10px 6px 10px;
	height: auto;
	display:inline-block;
	width:180px;

}
.menu li ul li a:hover {
	color:#333;
	background:#fff;
	width:180px;
}

.menu ul li {
	width:200px;
	float:none;
	display:list-item;
	position:relative;
	background:#cc0000;
}
.menu ul li a {
	color:#fff;
}

h1.archive-title {
	font-weight:bold !important;
}

.cookieWrapper {
	display: block;
	position:fixed;
	bottom:0px; left:0px; right: 0px;
	width: 100%;
	right: 0px;
	z-index:10000;
	background:#cc0000;
	color:#fff;
	text-align:center;
	padding:10px 0;
}
.cookieButton {
	display: inline-block;
	background: #ffffff;
	font-weight: bold;
	padding: 0 10px;
	cursor: pointer;
	color: #cc0000;
	margin: 0 4px;
}

/*a.cookieLink {*/
/*	color: #fff;
}*/
/*

#textCookie {
	margin-right:20px;
	display:inline-block;
}

#notifyCookies a, #agreeCookies {
	color:#cc0000;
	font-weight:bold;
	display:inline-block;
	cursor:pointer;
	background:#fff;
	padding:4px 10px;
}*/

/*
#notifyCookies a:hover, #agreeCookies:hover {
	background:#cc0000;
	color:#fff;
	outline:1px solid #fff;
	outline-offset:-1px;
}
*/

#contentleft {
  width: calc( 100% - 292px - 20px );
}

@media only screen and (max-width: 1080px) {
	#textCookie {
		display:block;
		margin-bottom:20px;
	}
}



@media only screen and (max-width: 0px) {
	* {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	.menu ul li {
		background:#333;
	}
	.tempDisplay:hover {
		background:#cc0000;
		color:#fff;
		outline:1px solid #fff;
		outline-offset:-1px
	}

		.menu > li:hover a {
			background:#333;
			color:#fff;
		}

	/* #contentleft, #contentright, #searchform {
		min-width:100%;
	} */

/*	#headPromotion {
		clear:both;
		margin:10px auto 0;
		max-width:468px;
		width:100%;
		float:none;
		display:block;
	}*/
	#nkLogoWrapper, #tipLogoWrapper {
		position:relative;
		max-width:468px;
		width:100%;
		height:52px;
		padding:10px 0 0 0;
		margin:0 auto 5px;
	}
	#tipLogoWrapper {
		margin:0 auto 6px;
	}
	#nkHeaderLogo {
		height:52px;
		margin-left:16px;
	}
	#nkHeaderLogo img {
		clear:both;
		width:100%;
		max-width:240px;
	}
	#nkDateWide, #tipDateWide {
		display:none;
	}

	#menuButton {
		display:inline-block;
		width:42px;
		height:42px;
		float:left;
		margin-top:6px;
		cursor:pointer;
		z-index:200;
		position:relative;
	}


	.menu li ul {
	display:none;
	}

	.menu li:hover > ul,
	.menu li:active > ul{
		display:none;
	}

		#menu-nkmenu, #menu-tip {
		background:#ccc;
		padding-left:10px;
		/*max-height:200px;*/
/*		overflow-y:scroll;
		overflow-x:hidden;*/
		max-width:280px;
	}
	.forceDisplay {
		display:block !important;
		margin: 0 0 0 20px !important;
	}

	.menu ul li a {
		color:#333;
	}

	.tempDisplay {
		display:inline-block;
		padding:0 10px;
		cursor:pointer;
		font-weight:bold;
		float:right;
		margin-right:20px;
		background:#fff;
	}

	.tempDisplay:active {
		background:#cc0000;
		color:#fff;
		outline:1px solid #fff;
		outline-offset:-1px
	}

}


@media only screen and (min-width: 783px) {
	.loggedIN {
		top:104px !important;
	}
}

@media only screen and (max-width: 782px) {
	.loggedIN {
		top:118px !important;
	}
}

input {
		font: 11px arial;
	}
	span.ad_personal {
		width: 80px;
		text-align: right;
		display: inline-block;
		margin-right:20px;
	}
	label.ad_personal {
		display: block;
		margin-bottom: 4px;
	}
	legend.ad_topic {
		padding: 0 10px;
		color: #cc0000;
		text-transform: uppercase;
		font-size:14px;
	}
	fieldset.ad_wrapper {
		border: 1px solid #cc0000;
		margin-bottom: 20px;
		padding: 14px;
	}
	textarea.ad_text {
		width: calc(100% - 6px);
		resize: vertical;
		min-height:80px;
	}

	span#overflowCharacters {
		color: #cc0000;
		font-weight: bold;
	}
	span.errorCode, span.messageCode {
		display: none;
		background: #cc0000;
		font-weight: bold;
		color: #ffffff;
		padding: 4px 10px;
		margin-top: 10px;
	}

	span.messageCode {
		background: yellowgreen;
	}

	.loadFormat {
		display: block;
		padding: 10px 0 10px 20px;
		background: #333333;
		color: #FFFFFF;
		margin: 10px 0 0 0;
		cursor: pointer;
		max-height: 200px;
    overflow: auto;
	}
	.selectFormat {
		display: block;
		padding: 2px 0 0 10px;
		cursor: pointer;
		margin: 2px 0;
	}
	.selectFormat:hover {
		background: #CC0000;
	}

	.menu ul li,
	.menu li.nlf_block_menu,
	.menu li.nlf_block_menu:hover,
	.menu li.nlf_block_menu a,
	.menu li.nlf_block_menu a:hover,
	.menu li.nlf_block_menu a:active,
	.menu > li.nlf_block_menu:hover a {
		background: #e9e9e9;
		color: #ccc;
		cursor: pointer;
	}

	.widget_paidadverts, .widget_borderlessadverts  {
		padding: 0px!important;
		border: 0!important;
	}

	#add_mkm {
		display: block;
	}


	#searchButton {
	  height: 22px;
	  width: auto;
	  margin: 4px 0px 0px 10px;
	  padding: 6px;
	  display: inline-block;
	  float: right;
	  cursor: pointer;
	  z-index: 200;
	  position: relative;
	}

	@media only screen and (max-width: 920px) {

		#logoWrapper {
			width: 100%;
		}

	}

	#nlf_socialButtons {
		border-top: 1px dotted #ddd;
		padding-top: 15px;
		margin-top: 15px;
    clear: both;
	}


	/* DKGE */
	.DKGE_leftPos {
		float:left;
		margin-right:18px;
	}

	#Quads {
		position: relative;
	}

	#DKGE_redirectText {
		position:relative;
		top:50%;
		transform:translateY(-50%);
		display:block;
	}

	#DKGE_blockClicks {
		background:#ccc;
		text-align:center;
		position:absolute;
		display:block;
		width:100%;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}

	/* Breadcrumbs */
	#wordpress__breadcrumb {
		font-weight:bold;
		font-size:10px;
		margin-bottom:8px;
		padding-bottom:2px;
		border-bottom:1px solid #e6e6e6;
    width: 100%;
	}

	#wordpress__breadcrumb a {
		font-weight:bold;
		font-size:10px;
	}

	#consentLock {
		position: fixed;
		left: 20px;
		bottom: 20px;
		display: block;
		z-index: 9000;
		cursor: pointer;
		width: 50px;
		height: 50px;
		overflow: hidden;
	}

	.consentLocked img {
		position: absolute;
		width: 100px;
		height: 50px;
		left: 0px;
		bottom: 0px;
	}

	.consentUnlocked img {
		position: absolute;
		width: 100px;
		height: 50px;
		left: -50px;
		bottom: 0px;
	}



	#consentBanner {
	    background: #c6c6c6;
	    position: fixed;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    color: #333;
			border-top: 10px solid #ffffff;
			z-index: 6000;
			padding: 10px 60px 0px 70px;
	}

	@media only screen and (min-width: 920px) {
		#consentBanner {
			padding: 10px 60px 0px 140px;
		}
	}

	@media only screen and (max-width: 425px) {
		#consentBanner {
			padding: 10px 0px 0px 70px;
		}
	}

	#consentBanner_close {
		background: #333333;
		color: #ffffff;
		padding: 4px 6px;
		text-align: center;
		font-size: 12px;
		padding: 8px 20px;
	}

	#consentBanner_text {
		font-size: 12px;
	  display: block;
		overflow-y: auto;
		padding: 0px 20px 0px 0px;
		position: relative;
	}

	#consentBanner_textScroller {
		position: absolute;
		left: 0px; right: 0px;
		bottom: 0px;
		background: #333333;
		/* opacity: 0.6; */
		color: #ffffff;
		z-index: 300;
		text-align: center;
	}

	.consentBanner_actionRequired {
		font-size: 15px;
		line-height: normal;
		cursor: pointer;
	}

	#consentBanner_buttons {
		height: 100%;
		overflow: auto;
		padding: 10px 0px 10px;
	}

	.constentBanner_button {
	  display: block;
	  float: left;
		cursor: pointer;
		padding: 10px 0px 10px;
	}

	.constentBanner_checkbox {
	  float: left;
	  background: #ffffff;
	  width: 18px;
	  height: 18px;
	  margin: 0px 4px 0px 0px;
	}

	.constentBanner_label {
	  float: right;
	}

	.blockSelection_global {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	#constenBanner_save,
	#constenBanner_more {
		display: inline-block;
		outline: 1px solid #ffffff;
		color: #ffffff;
		outline-offset: -1px;
		background: #18a300;
		padding: 4px 10px;
		cursor: pointer;
		margin: 0px 10px 6px 0px;
	}

	#constenBanner_more {
		background: #333;
	}

	#constenBanner_blocker {
	  display: block;
	  padding: 20px;
	  border: 1px solid #18a300;
		/* border: 1px solid #c6c6c6; */
	  background: #f9f9f9;
	}

	#adblockerDetected {
		text-align:center;
		padding: 4px 8px;
		background:#cc0000;
		color: #ffffff;
		margin: 0px 0px 10px 0px;
	}

  .issue-feature-item,
  .publication-feature-item {
    margin: 0 auto;
  }

  .issue-feature-item a,
	.publication-feature-item a {
		display: block;
		padding-bottom: 10px;
		margin-bottom: 15px;
		border-bottom: 1px solid #ddd;
	}

  .publication-feature-item a img {
    display: block;
    margin: 0px auto;
    max-width: 261px;
    max-height: 350px;
  }

  .issue-feature-item a img {
    display: block;
    margin: 0px auto;
    max-width: 261px;
    max-height: 402px;
  }

	.smallAd_displayHome {
		display: block;
		max-width: 160px;
		margin: 0 auto;
	}


	.nlf_Slideshow_slides {
		position: relative;
	}

	.nlf_flex-caption {
		padding: 6px 0px;
		max-height: 120px;
		overflow: hidden;
	}

	.nlf_flex-upline {
		color: #333 !important;
		margin: 0px 0px 6px;
    font-size: 14px;
    display: block;
	}

	.nlf_flex-headline {
		font-size: 19px;
		line-height: 27px;
		margin: 0px 0px 6px;
		display: block;
	}

	.nlf_flex-excerpt {
    color: #333 !important;
    font-size: 13px;
		overflow: hidden;

		display: -webkit-box;
		-webkit-box-orient: vertical;

		/* line-height: 1.5;
		height: unset;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden; */
	}

	.nlf_flex-controls {
		width: 60px;
    height: 6px;
    margin: 0 3px 0 0;
    background: #ddd;
    display: block;
    float: left;
		cursor: pointer;
	}

	.nlf_flex-excerpt-wrapper {
		margin: 0px;
	}

	.nlf_flex-active span {
		background: #cc0000 !important;
	}

	@media only screen and (max-width: 600px) {
		.nlf_flex-excerpt {
			display: none;
		}
	}

	@media only screen and (max-width: 500px) {
		.nlf_flex-headline {
			font-size: 14px;
			line-height: 20px;
		}
		.nlf_flex-upline {
			display: none;
		}
	}

	@media only screen and ( max-width: 550px ) { /* Kleiner als 550px */
		#nkDateWide {
			display: none;
		}

		.pageSearch_container {
			height: auto;
		}

		#pageSearch_input {
			width: 100%;
		}

		#pageSearch_submit {
			width: 100%;
		}

    .nlf__overview_entryWrapper {
      margin: 20px auto 20px;
    }
	}

.nlf__pagination {
  display: block;
  width: 100%;
  border-top: 1px solid #e6e6e6;
  padding-top: 10px;
}


.entry-feature-item {
  max-height: 140px;
  margin-bottom: 20px;
  overflow: hidden;
}

.entry-feature-item a,
.entry-feature-item a img {
  display: block;
}


#nlf__areaPopup {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  overflow: hidden;
}

#nlf__displayPopup {
  position: absolute;
}

.nlf__controlsPopup_buttons {
  display: block;
  background: #cc0000;
  color: #ffffff;
  padding: 6px 0px;
  text-align: center;
  cursor: pointer;
  width: 100%;
  border: 1px solid #ffffff;
}

#nlf__controlsPopup {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: nowrap;
  align-items: flex-start;
  flex-direction: row;
  align-content: center;
  z-index: 2000;
  position: relative;
}

#nlf__linkPopup {
  display: flex;
  justify-content: space-evenly;
  z-index: 2000;
  position: absolute;
  background: #cc0000;
  color: #ffffff;
  padding: 6px 0px;
  font-style: italic;
  bottom: 0px;
  width: 100%;
  cursor: pointer;
}
